## ruby-nmatrix 0.1.0~rc3

=== debian/changelog ===
ruby-nmatrix (0.1.0~rc3-2) experimental; urgency=medium

  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Set debhelper compatibility to 9
  * Use https:// in Vcs-* fields
  * Drop build-dependency on ruby-rspec-long run and patch the tests
    accordingly
  * Adapt test syntax to RSpec 3
  * Skip a few failing tests

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Mar 2016 16:08:41 +0100

ruby-nmatrix (0.1.0~rc3-1) experimental; urgency=medium

  * Imported Upstream version 0.1.0~rc3

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Mar 2014 09:32:09 +0100

ruby-nmatrix (0.1.0~rc2-1) experimental; urgency=medium

  * Imported Upstream version 0.1.0~rc2

 -- Cédric Boutillier <boutil@debian.org>  Fri, 14 Mar 2014 10:51:57 +0100

ruby-nmatrix (0.1.0~rc1-1) experimental; urgency=medium

  * Imported Upstream version 0.1.0~rc1
  * Add missing Vcs-* fields
  * Refresh link_lapack_atlas.patch
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Jan 2014 02:18:59 +0100

ruby-nmatrix (0.0.9-1) experimental; urgency=low

  * Initial release. (Closes: #714821)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 May 2013 15:54:35 +0200
