=== debian/control ===
Source: ruby-nmatrix
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), liblapack-dev, libatlas-base-dev, rake, ruby-rspec, ruby-packable, pry
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-nmatrix.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-nmatrix.git;a=summary
Homepage: http://sciruby.com/
XS-Ruby-Versions: all

Package: ruby-nmatrix
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-packable
Conflicts: ruby-narray
Description: fast numerical linear algebra library for Ruby
 NMatrix is a fast numerical linear algebra library for Ruby, with dense
 and sparse matrices. It is part of the SciRuby project.
 .
 Please be aware that SciRuby and NMatrix are alpha status. If you’re thinking
 of using SciRuby/NMatrix to write mission-critical code, such as for driving a
 car or flying a space shuttle, you may wish to choose other software for now.
 .
 You should also be aware that NMatrix and NArray are incompatible with one
 another; you should not try to require both at the same time.
